Bug 183567 - tidy-bowl needs to be re-langified
tidy-bowl needs to be re-langified
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tommy Reynolds
Paul W. Frields
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-01 19:37 EST by Paul W. Frields
Modified: 2009-07-07 00:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: CVS
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 00:13:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2006-03-01 19:37:05 EST
Description of problem:
tidy-bowl no longer works because it looks for *-${LANG}.xml, where LANG is one
of the Romance languages.  Now that we've refactored into directories this needs
to be revisited.
Comment 1 Tommy Reynolds 2006-03-02 00:13:46 EST
Since we are now using .POT and .PO files to contain translated text, only
${PRI_LANG} XML files should be committed.  Currently, ${PRI_LANG} is a Romance
language which xmlformat handles.  So, I just removed the filename locale
filtering.  Tidy-bowl now attempts to process *any* XML file it sees.
Comment 2 eric@christensenplace.us 2009-07-07 00:09:36 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.